Subject: Re: perl 5.8.6
From: Yitzchak Scott-Thoennes <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Sun, 9 Jan 2005 15:42:00 -0800

On Mon, Jan 10, 2005 at 12:30:41AM +0100, Gerrit P. Haase wrote:
> Yitzchak Scott-Thoennes wrote:
> >On Sun, Jan 09, 2005 at 06:11:42PM +0100, Gerrit P. Haase wrote:
> >>Hmmm, getting this error:
> >>
> >> Skipping lib/auto/Win32CORE/Win32CORE.a (directory does not exist)
> >
> >
> >Can I have a little more context?  If this is during the make, this
> >is what I see:
> 
> I got it, the problem was that I use -Dmksymlinks to build and the
> Win32CORE files are not in MANIFEST which is used to create the
> symlinks.

Oops, sorry.  I usually use mksymlinks too, but didn't this time.

> >chmod 755 ../../lib/auto/DynaLoader/DynaLoader.a
> >make[1]: Leaving directory 
> >`/home/sthoenna/dl/tmp/perl-5.8.6/ext/DynaLoader'
> >
> >        Making Win32CORE (static_pic)
> >Processing hints file hints/cygwin.pl
> 
> Yep, this works for me too now;)

Elsewhere in this thread, Reini Urban posted his updated sources
for the libwin32 package.  I had meant to check if there were
changes to Win32CORE, but haven't got around to it.  I'll try
to do that really soon.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/